Subject: Re: bug#31177: 27.0.50; How do I enlarge a pos-tip tooltip?

From: Eli Zaretskii <[email-masked]>
Date: Mon, 16 Apr 2018 20:49:43 +0300

> From: Rudi C <[email-masked]>
> Date: Mon, 16 Apr 2018 16:21:38 +0430
> 
> How do I enlarge a pos-tip tooltip?

Is pos-tip part of Emacs?  If so, I couldn't find it; can you help me
understand what did I miss?

If it's not an Emacs or GNU ELPA package, then you should first ask
this question on the forum where pos-tip is discussed, and only come
back here if that discussion reveals a core Emacs problem.

Thanks.